doctype html
html
  head
    title=title
    meta(http-equiv="Content-Type", content="text/html;charset=UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    link(rel='stylesheet', href='/css/style.css')
    link(rel="stylesheet", href="/css/includes/animate.css")
    link(rel="stylesheet", href="/css/includes/bootstrap.css")
    link(rel="stylesheet", href="/css/mobile.css")
  body
    block content

    script(src="https://unpkg.com/react@16.4.0/umd/react.production.min.js")
    script(src="https://unpkg.com/react-dom@16.4.0/umd/react-dom.production.min.js")
    script(src="/js/main.js")